libnet-whois-raw-perl (2.43-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:09:45 +0100

libnet-whois-raw-perl (2.43-1) unstable; urgency=low

  * [e2cec3fa] Imported Upstream version 2.43
  * [29c7ff91] Imported Upstream version 2.43
  * [a6b1806b] Set debhelper to 7
  * [c52058f2] [control] bumped standards version: nothing changed
  * [e9403158] [control] added homepage field
  * [c9dabc08] [rules] addend missing recommended targets build-{arch,indep}
  * [01c94a4b] [rules] removed depricated dh-clean-k

 -- Erik Wenzel <erik@debian.org>  Sun, 07 Oct 2012 20:49:41 +0200

libnet-whois-raw-perl (2.31-1) unstable; urgency=low

  * [b2134176] Imported Upstream version 2.31

 -- Erik Wenzel <erik@debian.org>  Sun, 20 Mar 2011 12:43:11 +0100

libnet-whois-raw-perl (2.25-1) unstable; urgency=low

  * [fc32b609] Imported Upstream version 2.25
  * [369e5d57] created source/format and bumped standards version to
    3.9.1

 -- Erik Wenzel <erik@debian.org>  Tue, 28 Sep 2010 21:22:21 +0000

libnet-whois-raw-perl (2.22-1) unstable; urgency=low

  * [7c9253c8] Imported Upstream version 2.22

 -- Erik Wenzel <erik@debian.org>  Sun, 23 May 2010 14:41:06 +0200

libnet-whois-raw-perl (2.20-1) unstable; urgency=low

  * [76f9fe8d] Imported Upstream version 2.20
  * [e6292eca] [rules] fixed lintian warning debian-rules-makemaker-
    prefix-is-deprecated
  * [dfcb2ab8] [rules] fixed lintian warning missing-debian-source-
    format

 -- Erik Wenzel <erik@debian.org>  Fri, 02 Apr 2010 01:54:49 +0200

libnet-whois-raw-perl (2.17-1) unstable; urgency=low

  * [ffca52db] Imported Upstream version 2.17

 -- Erik Wenzel <erik@debian.org>  Sun, 28 Feb 2010 00:05:56 +0100

libnet-whois-raw-perl (2.14-1) unstable; urgency=low

  * [942406be] Imported Upstream version 2.14
  * [6d1af1aa] [control] bumped standards version: nothing changed

 -- Erik Wenzel <erik@debian.org>  Mon, 08 Feb 2010 23:33:14 +0100

libnet-whois-raw-perl (2.13-1) unstable; urgency=low

  * [0fcb1e24] Imported Upstream version 2.13

 -- Erik Wenzel <erik@debian.org>  Mon, 25 Jan 2010 22:47:20 +0100

libnet-whois-raw-perl (2.12-1) unstable; urgency=low

  * [84ccc0c8] Imported Upstream version 2.12
  * [9187d72d] [control] added Vcs fields

 -- Erik Wenzel <erik@debian.org>  Tue, 29 Dec 2009 09:52:49 +0100

libnet-whois-raw-perl (2.06-1) unstable; urgency=low

  * [ba1a703f] Imported Upstream version 2.06

 -- Erik Wenzel <erik@debian.org>  Fri, 13 Nov 2009 21:27:21 +0100

libnet-whois-raw-perl (2.04-1) unstable; urgency=low

  * [397e155c] Imported Upstream version 2.04
  * [186b29cd] [control] bumped standards version: nothing changed

 -- Erik Wenzel <erik@debian.org>  Sun, 27 Sep 2009 00:46:05 +0200

libnet-whois-raw-perl (2.02-1) unstable; urgency=low

  * [3f650d3c] Imported Upstream version 2.02

 -- Erik Wenzel <erik@debian.org>  Fri, 28 Aug 2009 21:57:58 +0200

libnet-whois-raw-perl (2.00-1) unstable; urgency=low

  * [6638260b] Imported Upstream version 2.00
  * [50d55976] [control] bumped standards version: nothings changed
  * [b4bbe20d] [control] added misc:Depends

 -- Erik Wenzel <erik@debian.org>  Mon, 25 May 2009 23:05:05 +0200

libnet-whois-raw-perl (1.52-2) unstable; urgency=low

  * t updated copyright years

 -- Erik Wenzel <erik@debian.org>  Fri, 04 Apr 2008 13:30:24 +0000

libnet-whois-raw-perl (1.52-1) unstable; urgency=low

  * New Upsteam Release

 -- Erik Wenzel <erik@debian.org>  Tue, 01 Apr 2008 21:13:36 +0000

libnet-whois-raw-perl (1.51-2) unstable; urgency=low

  * [debian/control] added Debtags

 -- Erik Wenzel <erik@debian.org>  Thu, 27 Mar 2008 20:49:16 +0000

libnet-whois-raw-perl (1.51-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Tue, 25 Mar 2008 20:10:33 +0000

libnet-whois-raw-perl (1.42-1) unstable; urgency=low

  * New upstream release
  * FTBFS: make[1]: *** No rule to make target `realclean'.  Stop.
    (Closes: #464318)
  * [control] removed debian version from build-indep

 -- Erik Wenzel <erik@debian.org>  Tue, 04 Mar 2008 12:15:51 +0000

libnet-whois-raw-perl (1.38-1) unstable; urgency=low

  * New upstream release
  * control: Standards-Version bumped to 3.7.3 (nothing changed)
  * rules: do not ignore errors on clean target

 -- Erik Wenzel <erik@debian.org>  Wed, 23 Jan 2008 20:22:27 +0000

libnet-whois-raw-perl (1.33-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Wed, 17 Oct 2007 13:52:55 +0000

libnet-whois-raw-perl (1.24-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Sat, 25 Aug 2007 01:37:53 +0000

libnet-whois-raw-perl (1.22-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Sun, 20 May 2007 08:37:44 +0000

libnet-whois-raw-perl (1.20-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Tue,  9 Jan 2007 18:23:50 +0000

libnet-whois-raw-perl (1.14-2) unstable; urgency=low

  * updated DH_COMPAT=5

 -- Erik Wenzel <erik@debian.org>  Thu,  2 Nov 2006 17:50:07 +0100

libnet-whois-raw-perl (1.14-1) unstable; urgency=low

  * New upstream release
  * control: Standards-Version bumped to 3.7.2 (nothing changed)

 -- Erik Wenzel <erik@debian.org>  Sat, 16 Sep 2006 01:57:38 +0200

libnet-whois-raw-perl (1.07-1) unstable; urgency=low

  * New upstream release
  * control: Standards-Version bumped to 3.7.0 (nothing changed)
    bumped dependencies to perl (>= 5.8.0-1), debhelper (>= 5.0.0)

 -- Erik Wenzel <erik@debian.org>  Sun,  7 May 2006 00:47:03 +0200

libnet-whois-raw-perl (0.98-3) unstable; urgency=low

  * I have overseen some files on manual cleanup

 -- Erik Wenzel <erik@debian.org>  Wed, 19 Oct 2005 04:27:24 +0200

libnet-whois-raw-perl (0.98-2) unstable; urgency=low

  * removed old files and updated lib files instead of cvs-buildpackage

 -- Erik Wenzel <erik@debian.org>  Wed, 19 Oct 2005 03:49:59 +0200

libnet-whois-raw-perl (0.98-1) unstable; urgency=low

  * New upstream release 

 -- Erik Wenzel <erik@debian.org>  Wed, 19 Oct 2005 02:53:03 +0200

libnet-whois-raw-perl (0.97-1) unstable; urgency=low

  * New upstream release Closes: #329643
  * updated watch file
  * bump to Standards-Version to 3.6.2

 -- Erik Wenzel <erik@debian.org>  Thu, 29 Sep 2005 09:31:28 +0200

libnet-whois-raw-perl (0.43-1) unstable; urgency=low

  * New upstream release
  * updated watch file

 -- Erik Wenzel <erik@debian.org>  Sun,  6 Feb 2005 01:57:16 +0100

libnet-whois-raw-perl (0.35-1) unstable; urgency=low

  * New upstream release Closes: #257824
  * upstrem renamed example file
  * updated debian/copyright
  * debian/rules: removed man page renaming
  * debian/rules: removed manual deletion of example file

 -- Erik Wenzel <erik@debian.org>  Fri, 16 Jul 2004 14:34:34 +0200

libnet-whois-raw-perl (0.26-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Mon,  9 Feb 2004 19:57:24 +0100

libnet-whois-raw-perl (0.23-2) unstable; urgency=low

  * bump to Standards-Version to 3.6.1

 -- Erik Wenzel <erik@debian.org>  Tue,  9 Sep 2003 00:32:50 +0200

libnet-whois-raw-perl (0.23-1) unstable; urgency=low

  * New upstream release (Closes: #188541)
  * updated standards to 3.5.9.0
  * changed section to perl

 -- Erik Wenzel <erik@debian.org>  Fri, 11 Apr 2003 10:17:43 +0200

libnet-whois-raw-perl (0.22-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@debian.org>  Mon,  3 Mar 2003 16:26:05 +0100

libnet-whois-raw-perl (0.21-1) unstable; urgency=low

  * New upstream release
  * Added information on Licence (Closes: #157635)

 -- Erik Wenzel <erik@debian.org>  Sun, 25 Aug 2002 13:21:15 +0200

libnet-whois-raw-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * changed policy to 3.5.6.1
  * changed maintainer mail address

 -- Erik Wenzel <erik@debian.org>  Sun, 31 Mar 2002 20:24:35 +0200

libnet-whois-raw-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * changed build dependencies
  * improved clean target in rules

 -- Erik Wenzel <erik@todo.de>  Fri, 21 Dec 2001 18:46:19 +0100

libnet-whois-raw-perl (0.14-1) unstable; urgency=low

  * New upstream release (Closes: #108664)

 -- Erik Wenzel <erik@todo.de>  Tue, 14 Aug 2001 14:48:51 +0200

libnet-whois-raw-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * changed section to interpreters

 -- Erik Wenzel <erik@todo.de>  Tue, 26 Jun 2001 16:50:01 +0200

libnet-whois-raw-perl (0.12-1) unstable; urgency=low

  * New upstream release

 -- Erik Wenzel <erik@todo.de>  Wed, 20 Jun 2001 21:33:57 +0200

libnet-whois-raw-perl (0.11-2) unstable; urgency=low

  * changed 'Depends' in debian/control to ${perl:Depends}
  * moved man page extension. 3pm -> 3perl
  * removed unused debian/dirs

 -- Erik Wenzel <erik@todo.de>  Sun, 17 Jun 2001 16:15:48 +0200

libnet-whois-raw-perl (0.11-1) unstable; urgency=low

  * new upstream version
  * removed unused dir

 -- Erik Wenzel <erik@todo.de>  Sat, 16 Jun 2001 22:52:40 +0200

libnet-whois-raw-perl (0.08-2) unstable; urgency=low

  * moved pwhois to examples

 -- Erik Wenzel <erik@todo.de>  Mon, 14 May 2001 21:25:58 +0200

libnet-whois-raw-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Added Build-Depends to perl-base

 --  Erik Wenzel <erik@todo.de>  Thu,  1 Mar 2001 19:23:49 +0100

libnet-whois-raw-perl (0.05-1) unstable; urgency=low

  * removed some lintian problems.

 --  Erik Wenzel <erik@todo.de>  Sat, 23 Dec 2000 18:08:08 +0100

libnet-whois-raw-perl (0.03-2) unstable; urgency=low

  * add comment to fix I made.

 -- Erik Wenzel <erik@todo.de>  Sun,  6 Aug 2000 23:04:13 +0200

libnet-whois-raw-perl (0.03-1) unstable; urgency=low

  * Initial release.

 -- Erik Wenzel <erik@todo.de>  Thu, 13 Jul 2000 14:27:19 +0200

Local variables:
mode: debian-changelog
End:
